/*
 * 	Attack.h
 *
 * 	The Order Attack.
 *
 *	Date 20/01/06
 *
 *	Copyright Piquier Production
 *
 *	Author : Dave Studio
 *
 */

#include "Attack.h"

Attack::Attack() {
}

Attack::~Attack() {

}

FuzzyValueName Attack::getType() {
	return ORDER_ATTACK;
}
